A free/open-source library for quantitative finance Reference manual - version 1.6

- Main Page
- Related Pages
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - k -

- k() : AbcdAtmVolCurve
- KernelInterpolation() : KernelInterpolation
- KernelInterpolation2D() : KernelInterpolation2D
- KnuthUniformRng() : KnuthUniformRng
- kurtosis() : GeneralStatistics , IncrementalStatistics